/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "118"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "127"; */
"to" = "a";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "136"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "From:"; ObjectID = "137"; */
"From:" = "Da:";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "138"; */
"All" = "Tutto";

/* Class = "NSTextFieldCell"; title = "Pages:"; ObjectID = "139"; */
"Pages:" = "Pagine:";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "140"; */
"000" = "000";

